@charset "utf-8";
/* CSS Document */

/* fix for Windows Phone viewport bug */
@-webkit-viewport   { width: device-width; }
@-moz-viewport      { width: device-width; }
@-ms-viewport       { width: device-width; }
@-o-viewport        { width: device-width; }
@viewport           { width: device-width; }

/* HTML5 display-role reset for older browsers */
article, aside, details, figcaption, figure,
footer, header, hgroup, menu, nav, section {
    display: block;
}

body {
    font-size:16px;
}

.container, #kms-alert-banner-msg {
    max-width:970px;
}

/*
// blockquote was duplicated in Bootstrap
// All <q> does is add quotes, and this removed the quotes.
blockquote, q {
    quotes: none;
}

blockquote:before, blockquote:after,
q:before, q:after {
    content: '';
    content: none;
}
*/

/*
// duplicates Bootstrap
table {
    border-collapse: collapse;
    border-spacing: 0;
}
*/

// This duplicates part of Bootstrap's clearfix, but with another name
.clear:after {
    content: "";
    display: block;
    clear: both;
}

/* HTML5 display-role reset for older browsers */
/*
// duplicates Bootstrap
article, aside, details, figcaption, figure,
footer, header, hgroup, menu, nav, section {
    display: block;
}
*/

abbr, acronym {
    color: inherit;
}

body {
    font-family: "BentonSans", sans-serif;
    color: #58585b;
    font-weight: 300;
}

html, body {
    height: 100%;
}

/*
// Almost the same size as it-styles-compiled.css/h4
h3 {
    font-size: 1.25em;
}
*/

p {
    margin-bottom: 1em;
}

a {
    color: #990000;
    text-decoration: none;
}

a:hover {
    color: #990000;
    text-decoration: underline;
}

.button {
    position: relative;
    padding: 6px 10px 4px;
    padding-right: 40px;
    font-size: .875em;
    font-weight: bold;
    text-transform: uppercase;
    letter-spacing: 1px;
    background: #2E926E;
    background: rgba(97, 176, 151, 0.77);
    box-shadow: none;
    border: none;
    color: #fff;
    -webkit-transition: all .3s;
    -moz-transition: all .3s;
    -ms-transition: all .3s;
    -o-transition: all .3s;
    transition: all .3s;
}

.button:after {
    content: "";
    display: block;
    height: 100%;
    width: 30px;
    position: absolute;
    right: 0;
    top: 0;
    background: url(../img/arrow-right-light.png) no-repeat center center #61b097;
}

.button:hover {
    background-color: #61b097;
    background-color: #61b097;
    text-decoration: none;
    color: #fff;
}

/*
// duplicates subset of Bootstrap's clearfix
.clearfix:after {
    clear: both;
}
*/

/* For IE 6/7 (trigger hasLayout) */
.clearfix {
    zoom: 1;
}

.hidden, .visuallyhidden {
    display: none;
}

.btn {
    border-radius:0;
}

#kms-documentMetadata-div {
    clear: both;
    margin-top:16px;
}

/* branding bar */
#iu-branding {
    border-top: 5px solid #981b1e;
    background: #7d1110;
}

#iu-branding .container {
    position: relative;
    color: #fff;
}

#iu-branding .home-link {
    display: block;
    position: absolute;
    top: 0;
    left: 0;
    padding: 4px 11px 11px;
    margin-right: 20px;
    background: #981b1e;
    z-index: 200;
}

#iu-branding img.home-link  {
    display: block;
    position: absolute;
    top: 0;
    left: 0;
    padding: 4px 11px 11px;
    margin-right: 20px;
    background: #981b1e;
    z-index: 200;
}

#iu-branding .masthead {
    padding: 15px 0;
    margin-left: 60px;
    font-size: 1em;
    text-transform: uppercase;
    font-weight: 400;
}

#iu-branding .masthead a {
    color: #fff;
}

#iu-branding .masthead a:hover {
    text-decoration: none;
}

#iu-branding .tools {
    width: 100%;
    height: 0;
    padding: 0;
    font-family: Arial, Helvetica, sans-serif;
    color: #fff;
    background: #212121;
    overflow: hidden;
    -webkit-transition: all .3s;
    -moz-transition: all .3s;
    -ms-transition: all .3s;
    -o-transition: all .3s;
    transition: all .3s;
}

#iu-branding.show-tools .tools {
    height: 80px;
}

#iu-branding .tools .wordmark {
    float: left;
    margin-left: 85px;
    margin-top: 20px;
    font-family: "BentonSansCond", sans-serif;
}

#iu-branding .tools .wordmark .title {
    padding-bottom: .25em;
    margin-bottom: .25em;
    font-size: 1em;
    border-bottom: 1px solid #fff;
    text-transform: uppercase;
    font-weight: 500;
}

#iu-branding .tools .wordmark .tagline {
    font-weight: 200;
}

#iu-branding .tools .explore-menu {
    float: right;
    padding: 0;
    margin-top: 15px;
    list-style: none;
    width: 200px;
}

#iu-branding .tools .explore-menu li {
    float: left;
    width: 50%;
    font-family: "BentonSansCond", sans-serif;
    font-size: .75em;
    font-weight: 200;
    text-transform: uppercase;
}

#iu-branding .tools a {
    color: #9ADCC6;
}

#iu-branding .tools a:hover {
    color: #2E926E;
}

#iu-branding .search-tools {
    width: 100%;
}

#iu-branding .search-tools .search {
    float: right;
    margin-right: 106px;
    /*width: 370px;*/ }

#iu-branding .search-tools fieldset {
    float: left;
}

#iu-branding .search-tools .radio {
    float: left;
    padding-right: 10px;
    padding-top: 7px;
}

#iu-branding .search-tools label {
    display: block;
    position: relative;
    padding-left: 16px;
    font-size: .7em;
    line-height: 16px;
    height: 16px;
    color: #fff;
}

#iu-branding .search-tools label .decoy {
    display: block;
    width: 11px;
    height: 11px;
    position: absolute;
    left: 0;
    top: 2px;
    background: url(../../it-brand/img/radio.png) no-repeat 0 0;
}

#iu-branding .search-tools input:checked + label .decoy {
    background-position: -11px 0;
}

#iu-branding .radio input[type=radio] {
    display: none;
}

#iu-branding .search-tools .search-box {
    display: block;
    float: left;
    height: 15px;
    margin: 0;
    padding: 6px 10px;
    font-size: 11px;
    line-height: 1em;
    width: 180px;
    border: none;
    color: #fff;
    background-color: #5e1617;
    border-radius: 0;
    -webkit-appearance: none;
    -moz-appearance: none;
    -webkit-box-sizing: content-box;
    -moz-box-sizing: content-box;
    box-sizing: content-box;
}

#iu-branding .search-box:focus {
    outline: none;
}

.search-tools ::-webkit-input-placeholder {
    font-size: .8em;
    color: #fff;
    opacity: 1;
}

.search-tools :-moz-placeholder {
    font-size: .8em;
    color: #fff;
    opacity: 1;
}

.search-tools ::-moz-placeholder {
    font-size: .8em;
    color: #fff;
    opacity: 1;
}

.search-tools :-ms-input-placeholder {
    font-size: .8em;
    color: #fff;
    opacity: 1;
}

#iu-branding .search-tools .gcs-submit {
    display: block;
    float: left;
    width: 13px;
    padding: 7px 20px;
    background: #981b1e;
    border-radius: 0;
    -webkit-box-sizing: content-box;
    -moz-box-sizing: content-box;
    box-sizing: content-box;
}

#iu-branding .toggle-drawer {
    display: block;
    position: absolute;
    right: 0;
    top: 0;
    padding: 7px 10px 4px;
    padding-right: 18px;
    height: 33px;
    width: 105px;
    margin-top: -6px;
    background: #212121;
    font-family: "BentonSans", Helvetica, sans-serif;
    font-size: 10px;
    font-weight: normal;
    color: #fff;
    border: none;
    -webkit-box-shadow: none;
    -moz-box-shadow: none;
    box-shadow: none;
    outline: none;
}

#iu-branding .toggle-drawer:after {
    content: "";
    display: block;
    width: 7px;
    height: 4px;
    position: absolute;
    top: 16px;
    right: 8px;
    background: url(../../it-brand/img/tiny-arrows.png) no-repeat 0 -4px;
}

#iu-branding.show-tools .toggle-drawer:after {
    background-position-y: 0;
}

#iu-branding .toggle-drawer:hover {
    cursor: pointer;
}

/* override default Bootstrap styles for radio buttons */
.radio, .checkbox {
    margin-top: 0;
    padding-left: 0;
}
.radio + .radio, .checkbox + .checkbox {
    margin-top: 0;
}
/*override default IT Brand style for label text*/
.search-tools label {
    text-transform:none;
}

#header {
    line-height: 1;
}

/* nav-bar */
#nav-bar {
    background: #fff;
    background: rgba(255, 255, 255, 0.9);
}

/*#nav-bar div.container {
        margin-right:0;
}*/

#nav-bar .submasthead {
    float: left;
    padding: 7px 0;
    margin-left: 60px;
    font-size: 1.125em;
    font-weight: 400;
}

#nav-bar .submasthead a {
    color: #404041;
}

#nav-bar .submasthead a:hover {
    color: #000;
    text-decoration: none;
}

#main-nav {
    position: relative;
    float: right;
    list-style: none;
    padding: 0;
    margin-bottom:0;
}

#main-nav > li {
    padding: 10px 0px;
    margin: 0 10px;
    position: relative;
    float: left;
    font-size: .8125em;
    font-weight: 300;
    line-height:1em;
}

#main-nav > li.first {
    border-left: none;
}

#main-nav > li.active, .front-page #main-nav li.first {
    padding-bottom: 6px;
    border-bottom: 4px solid #404041;
}

#main-nav > li.active a:hover {
    text-decoration: none;
}

#main-nav a {
    display: block;
    color: #58585b;
}

#main-nav a:hover {
    color: #000;
}

#main-nav .with-subnav > a {
    padding-right: 15px;
    background: url(../img/subnav-arrow.png) no-repeat right 0.55em;
}

#main-nav .subnav {
    margin-top: 10px;
    position: absolute;
    left: 0;
    width: 200px;
    padding-left: 10px;
    display: none;
    list-style: none;
    background: #fff;
    background: rgba(255, 255, 255, 0.9);
    z-index: 20;
}

#main-nav > li:hover .subnav {
    display: block;
}

#main-nav .subnav li {
    border-bottom: 1px solid #eaeaea;
    font-size: 1em;
}

#main-nav .subnav a {
    padding: 5px 0;
}

.mobile-only {
    display: none;
}

/* Search bar */
div.searchbar {
    /*background-color:#000;*/
    padding:5px 0 !important;
    min-height:44px;
    color:#fff;
    /*margin:0 -9999px;
    clear:both;*/
}
#KMS-home div.searchbar {
    padding:15px 0 19px 0 !important;
}
div#KMS-search {
    padding-left:15px;
    padding-right:15px;
    position:relative;
}
div#KMS-search > div.col-md-8 {
    padding-left:0;
}
div#KMS-search div.form-inline {
    margin-bottom:1em;
    margin-top:1em;
}
#KMS-home div#KMS-search div.form-inline {
    margin-top:0;
}
div#KMS-search .form-control {
    border:none;
    border-radius:0;
}
div#search-button .btn-default {
    border-radius:0;
    background-color:#dd0031;
    border:none;
    color:#fff;
    height:34px;
    margin-left:-5px;
    width:38px;
}
div#search-button .btn-default:hover {
    background-color:#7d110c;
}

#login_button {
    /*float:right;*/
    color:#fff;
    background-color:#dd0031;
    border:none;
    font-weight:bold;
    border-radius:0;
    margin-left:10px;
    width:100px;
    position:absolute;
    right:120px;
    top:16px;
    padding-top:7px;
    padding-bottom:7px;
}
#KMS-home #login_button {
    position:relative;
    right:auto;	
    top:auto;
}
#login_button:hover {
    background-color:#7d110c;
}
.searchbar label {
    color:#fff;
}



div#search-input {
    width:65%;
}
/*@media screen and (max-width: 1199px) {
        div#search-input {
        width:65%;
        }
}*/


input#kb-search-text {
    width:100%;
    line-height:16px;
    -webkit-box-shadow:none;
    box-shadow:none;
}

#KBsearchNumber select {
    width:auto;
}
div#search-button button {
    width:75px;
}
div#login_button-wrap {
    padding-right:0;
    text-align:right;
}
p.KMS-tagline {
    display:none;
}
div#search-options-button {
    margin-bottom:0;
    position:absolute;
    right:0;
    top:1em;
}
#KMS-home div#search-options-button {
    position:relative;
    right:auto;
    top:auto;
}
div#search-options {
    padding-top:10px;
}
div#search-options-button button {
    border:none;
    padding-top:7px;
    padding-bottom:7px;
}
div#search-options label {
    display:inline-block;
    margin-bottom:0;
    font-weight:normal;
    text-transform:none;
}
div.popover {
    z-index:99999;
}

/* content styles */
div#KMS-content {
    position: relative;
}
div#KMS-content div {
    max-width:40em;
}
#KMS-home div#KMS-content div {
    max-width:inherit;
}
section {
    padding-top: 4.75em;
    padding-bottom: 3.75em;
}


.uits-tab {
    position: fixed;
    right: 0;
    top: 200px;
    background-image: url("../../it-brand/img/uits-tab.png");
    background-repeat: no-repeat;
    background-size: 75px 37px;
    width: 75px;
    height: 37px;
    text-indent: -9999px;
    -webkit-transition: all, .3s;
    -moz-transition: all, .3s;
    transition: all, .3s;
    z-index:9999;
}
.uits-tab:hover {
    opacity: 0.5;
}

#KMS-home .uits-tab {
    top:340px;
}

/*references*/
div.references.panel {
	border-radius:0;
	border-color: #7D110C;
}
div.references .panel-heading {
	background-color: #7d110c;
    border-color: #7d110c;
	border-radius:0;
}
div.references a {
	color:#7d110c;
}

/*sidebar tool icons*/
.share-btn, .tweet-btn, .print-btn, .chat-btn {
    display: block;
    /*float: left;*/
    color: #fff!important;
    width: 50px;
    height: 50px;
    font-size: 12px!important;
    line-height: 150px;
    text-align: center;
    overflow: hidden;
    margin-bottom:4px;

    -webkit-border-radius: 50px;
    -moz-border-radius: 50px;
    -ms-border-radius: 50px;
    -o-border-radius: 50px;
    border-radius: 50px;

    -webkit-transition: all .3s;
    -moz-transition: all .3s;
    transition: all .3s;
    font-weight: 200;
    margin-right: 0;
}

.share-btn:hover, .tweet-btn:hover, .print-btn:hover, .chat-btn:hover {
    text-decoration: none;
    font-size:12px!important;
    color:#fff!important;
    background-position: center -50px;
    line-height: 50px;
}

.share-btn {
    background: url(../img/facebook-share-icon.png) no-repeat center center #1b75bb;
}
.tweet-btn {
    background: url(../img/twitter-share-icon.png) no-repeat center center #27a9e1;
}
.print-btn {
    background:url(../img/print-icon.png) no-repeat center center #a7a9ab;
}
.chat-btn {
    background: url(../img/chat-icon.png) no-repeat center center #17874A;
}

div#sidebar-tools {
    position:fixed;
    right:0;
    top:250px;
    padding-right:25px;
}
div#sidebar-tools a {
    display:block;
}
@media 
only screen and (-webkit-min-device-pixel-ratio: 2), 
only screen and (min-resolution: 192dpi)
{    
    .share-btn {
        background-image: url(../img/facebook-share-icon.2x.png);
        background-size: 13px 28px;
    }
    .tweet-btn {
        background-image: url(../img/twitter-share-icon.2x.png);
        background-size: 26px 21px;
    }
    .print-btn {
        background-image:url(../img/print-icon.2x.png);
        background-size: 24px 24px;
    }
    .chat-btn {
        background-image:url(../img/chat-icon.2x.png);
        background-size: 24px 20px;
    }
}

@media print {  
    a[href]:after {
        content: none;
    }

}

/*home page*/
div#kms-index-boiler-div > div.row {
    margin:1em -15px;
}

div#kms-index-boiler-div img {
    margin:.25em 0;
}
div.feature {
    color: #9D9D9D;
    display: block;
    font-size: 0.875em;
    letter-spacing: 0.0625em;
    margin-bottom: -1em;
    padding-bottom: 0.5em;
    text-transform: uppercase;
    font-weight:700;
}

/*comment forms*/
.panel-group .panel {
    border-radius:0;
}
.panel-group div.panel-heading {
    border-radius:0;
    background-color:#dbdcde !important;
}
.panel-group .checkbox input[type="checkbox"] {
    float: none;
    margin-left: 0;
}

/* search result styles */
div#kms-document-div, div#kms-search-result-div {
    margin-top:20px;
    /*max-width:40em;*/
}
div#kms-search-result-div > div:first-child {
    text-transform:uppercase;
}

#kms-search-result-div ul li {
    line-height:1.2;	
    margin:.5em 0;
}

.pagination > li:first-child > a, .pagination > li:first-child > span {
    border-bottom-left-radius: 0;
    border-top-left-radius: 0;
}
.pagination > li:last-child > a, .pagination > li:last-child > span {
    border-bottom-right-radius: 0;
    border-top-right-radius: 0;
}
.pagination > .active > a, .pagination > .active > span, .pagination > .active > a:hover, .pagination > .active > span:hover, .pagination > .active > a:focus, .pagination > .active > span:focus {
    background-color: #404041;
    border-color: #404041;
}
.pagination > li > a, .pagination > li > span {
    color: #990000;
}


@media screen and (max-width: 768px) {
    .mobile-only {
        display: block;
    }

    .content {
        padding: 0 10px;
    }

    #header {
        height: 51px;
    }

    #iu-branding .search-tools, #iu-branding .toggle-drawer, #iu-branding .masthead {
        display: none;
    }

    #iu-branding .the-bar {
        height: 46px;
        margin-bottom: -46px;
    }

    #iu-branding img.home-link {
        left: 10px;
        -webkit-transition: all .3s;
        -moz-transition: all .3s;
        -ms-transition: all .3s;
        -o-transition: all .3s;
        transition: all .3s;
    }

    #mobile-main-nav {
        display: block;
        width: 0;
        padding: 10px 0 20px;
        position: absolute;
        right: 0;
        top: 0;
        background: #404041;
        -webkit-transform: translate3d(0, 0, 0);
        -moz-transform: translate3d(0, 0, 0);
        -ms-transform: translate3d(0, 0, 0);
        transform: translate3d(0, 0, 0);
        -webkit-transition: all .3s;
        -moz-transition: all .3s;
        -ms-transition: all .3s;
        -o-transition: all .3s;
        transition: all .3s;
        z-index: 50000;
        overflow: hidden;
    }

    .show-nav #mobile-main-nav {
        width: 80%;
        padding: 10px 10px 20px;
    }

    #mobile-main-nav .inner {
        right: 0;
    }

    #mobile-main-nav .search {
        position: relative;
    }

    #mobile-main-nav #cse-search-fieldset2 {
        padding-right: 33px;
    }

    #mobile-main-nav .search-box {
        background: #404041;
        width: 96%;
        padding: 10px 2%;
        color: #fff;
        border: none;
        border-bottom: 1px solid #404041;
    }

    #mobile-main-nav .search-box:focus {
        outline: none;
        border-bottom: 1px solid #58585a;
    }

    #mobile-main-nav .gcs-submit {
        padding: 0 10px;
        position: absolute;
        top: 10px;
        right: 0;
    }

    #mobile-main-nav h4 {
        margin: 1.25em 0 .25em;
        color: #fff;
        font-family: "BentonSansCond", sans-serif;
        font-size: .75em;
        font-weight: 200;
        text-transform: uppercase;
    }

    #mobile-main-nav ul {
        padding: 0;
        list-style: none;
        border-top: 2px solid #58585a;
    }

    #mobile-main-nav .two-col {
        border-top: none;
    }

    #mobile-main-nav li {
        float: none;
        padding: 5px 2%;
        font-size: 1em;
        font-weight: 200;
        border-bottom: 2px solid #58585a;
    }

    #mobile-main-nav li a {
        color: #9DD5C3;
    }

    #mobile-main-nav .two-col li {
        float: left;
        width: 44%;
        margin-left: 2%;
        font-size: .75em;
        border-bottom: 1px solid #58585a;
    }

    #mobile-main-nav .two-col li:first-child, #mobile-main-nav .two-col li:nth-child(2) {
        border-top: 1px solid #58585a;
    }

    #mobile-main-nav .two-col .odd {
        margin-left: 0;
        margin-right: 2%;
    }

    .mobile-subhead {
        margin-top: -40px;
        padding-left: 85px;
        margin-bottom: 1em;
        background: #fff;
    }

    .mobile-subhead h1 {
        padding: .5em 0;
        text-transform: none;
        font-size: 1.125em;
        font-weight: 200;
    }

    #nav-bar {
        background: none;
    }

    #nav-bar #main-nav {
        display: none;
    }

    #nav-bar .submasthead {
        padding: 8px 0;
        position: relative;
        margin-left: 75px;
        width: 50%;
        font-size: .875em;
        line-height: 1.2em;
        z-index: 200;
    }

    #nav-bar .submasthead a, #nav-bar .submasthead a:hover {
        color: #fff;
    }

    #nav-bar .show-nav-btn a {
        display: block;
        position: absolute;
        right: 4px;
        top: 4px;
        width: 46px;
        height: 46px;
        margin-top: -2px;
        text-indent: -999em;
        background: url(../../it-brand/img/burger.png) no-repeat center center;
        z-index: 100;
        -webkit-transition: all .3s;
        -moz-transition: all .3s;
        -ms-transition: all .3s;
        -o-transition: all .3s;
        transition: all .3s;
    }

    .show-nav #nav-bar .show-nav-btn a {
        left: 0;
    }

    .show-nav #iu-branding .home-link {
        left: -100px;
    }

    .show-nav #nav-bar .submasthead {
        position: absolute;
        left: -800px;
    }

    .iframe-wrapper {
        position: relative;
        width: 100%;
        padding-top: 56.22%;
        margin-bottom: 40px;
    }

    .iframe-wrapper iframe {
        margin-bottom: 0;
        position: absolute;
        top: 0;
        left: 0;
        width: 100% !important;
        height: 100% !important;
    }

    .white {
        padding: 20px 0;
    }

    h1 {
        font-size: 1.5em;
    }

    h2, .white h2, .purple h2 {
        margin-bottom: 1em;
        font-size: 1.375em;
    }

    div.searchbar {
        /*background-color:#000;*/
        padding:15px 0 5px 0 !important;
    }

    div#KMS-search h1 {
        font-size:1.5em;
    }

    div#KMS-search form {
        position:relative;
    }

    div#search-input {
        width:100%;
        margin-right:34px;
    }
    div#search-button {
        position:absolute;
        right:0;
        top:0;
    }
    #KMS-home div#search-options-button, div#search-options-button {
        position:absolute;
        top:49px;
        left:115px;
    }
    #KBsearchNumber select {
        width:auto;
        display:inline;
    }
    #KBsearchArchive input {
        margin:0 1em 0 0;
    }

    #login_button {
        margin-left:0;
        display:block;
        margin-top:15px;
        position:relative;
        right:auto;
        top:auto;
    }
    /*div#kms-index-boiler-div div.feature {
            margin-left:15px;
    }*/

    /*cancel bootstrap clearfix for mobile view*/
    .clearfix:before, .clearfix:after, .container:before, .container:after, .container-fluid:before, .container-fluid:after, .row:before, .row:after, .form-horizontal .form-group:before, .form-horizontal .form-group:after, .btn-toolbar:before, .btn-toolbar:after, .btn-group-vertical>.btn-group:before, .btn-group-vertical>.btn-group:after, .nav:before, .nav:after, .navbar:before, .navbar:after, .navbar-header:before, .navbar-header:after, .navbar-collapse:before, .navbar-collapse:after, .pager:before, .pager:after, .panel-body:before, .panel-body:after, .modal-footer:before, .modal-footer:after {
        content: "";
        display: none;
    }
    .uits-tab {
        display: none;
    }

    div#sidebar-tools {
        position:relative;
        right:auto;
        top:auto;
    }

    div#sidebar-tools a {
        display:inline-block;
    }

}

/*------------------------------------

footer

------------------------------------*/
#not-the-footer, #push-the-footer, #footer {
    height: auto !important;
    min-height: 0;
    margin: 0;
}

#footer {
    box-sizing: border-box;
    background: #fff;
    padding-top: 2em;
    padding-bottom: 2em;
    margin-top: 40px;
    font-size: .75em;
    background: none;
}
#footer a {
    text-decoration: none;
    color: #990000;
}
@media screen and (max-width: 800px) {
    #footer {
        font-size: .8em;
    }
}

.footer-wrapper {
    max-width: 1080px;
    width: 90%;
    margin: 0 auto;
}

#footer .iu-sig {
    float: left;
    margin-top:7px;
}

#footer .menu {
    float: right;
}

.footer-menu {
    float: right;
    clear: right;
    margin-top: 1em;
}

.footer-menu ul {
    list-style: none;
    padding: 0;
}

.footer-menu li {
    float: left;
    margin-left: 20px;
    text-align: right;
}

.footer-menu li:first-child {
    margin-left: 0;
}

.diag-info {
    float: right;
    clear: right;
    margin-top: 0;
}

.diag-info ul {
    list-style: none;
    padding: 0;
}

.diag-info li {
    float: left;
    margin-left: 20px;
    text-align: right;
}

.diag-info li:first-child {
    margin-left: 0;
}

#footer .copyright {
    clear: both;
    margin-left: 38px;
}
@media screen and (max-width: 500px) {
    #footer .copyright {
        line-height: 1.5;
    }
}

#footer .social-links {
    float: right;
}

#footer .social-links label {
    float:left;
    margin-bottom:0;
    padding:9px 0 0;
}

#footer .social-links a {
    display: block;
    float: left;
    width: 27px;
    height: 27px;
    margin-left: 5px;
}

#footer .social-links img {
    opacity:0.7;
}
#footer .social-links img:hover {
    opacity:1.0;
}

#kms-alert-banner-wrapper {
    text-align:center;
    margin:0;
    padding:0.75em;
    /* iu gold */
    background-color:#C59217;
    color:#fff;
}

#kms-alert-banner-msg {
    text-align:left;
    margin-left:auto;
    margin-right:auto;
    /* accounts for hamburger in mobile view */
    padding-right:50px;
}

.kms-alert-banner-nav-shown {
    padding-left:50px;
}

@media screen and (max-width: 800px) {
    #footer .iu-sig {
        float: none;
        margin-bottom: 2em;
    }
    #footer .iu-sig img {
        margin-bottom: 1em;
    }

    #footer .copyright {
        margin-left: 0;
    }

    #footer .social-links label {
        float:none;
        padding-bottom:5px;
    }

    #footer .social-links {
        float: none;
        margin-bottom: 2em;
    }
    #footer .social-links:after {
        content: "";
        display: block;
        clear: both;
    }

    #footer .menu {
        float: none;
    }

    #footer .footer-menu {
        float: none;
        clear: right;
        margin-top: 1em;
    }
    #footer .footer-menu ul li {
        float: none;
        margin-left: 0;
        text-align: left;
        border-bottom: 1px solid #eaeaea;
    }
    #footer .footer-menu ul li:first-child {
        border-top: 1px solid #eaeaea;
    }
    #footer .footer-menu ul li a {
        padding-top: 1em;
        padding-bottom: 1em;
        padding-left: 4px;
        display: block;
    }
    #footer .footer-menu ul li a:hover, #footer .footer-menu ul li a:active {
        background-color: #eee;
    }   
}

